Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

 

Starting from Google Chrome version 68 and later, the browser will enforce "Certificate Transparency" for all publicly trusted certificates. HTTPS certificates are considered invalid if there is no Information about "Certificate Transparency" available.

...